.comment-content:before,
.comment-content:after,
.comment-author:before,
.comment-author:after,
.comment-meta:before,
.comment-meta:after {
	content: "";
	display: table;
	table-layout: fixed;
}
.comment-content:after,
.comment-author:after,
.comment-meta:after {
	clear: both;
}

.comment-content a  {
	-webkit-box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 1);
	box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 1);
	-webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}

.comment-navigation a,
.comment-metadata a,
.comment-metadata a.comment-edit-link,
.comment-reply-link,
.comments-pagination a {
	-webkit-box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 1);
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 1);
	text-decoration: none;
	-webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}

.comment-content a:focus,
.comment-content a:hover,
.comment-metadata a:focus,
.comment-metadata a:hover,
.comment-metadata a.comment-edit-link:focus,
.comment-metadata a.comment-edit-link:hover,
.comment-reply-link:focus,
.comment-reply-link:hover,
.comments-pagination a:not(.prev):not(.next):focus,
.comments-pagination a:not(.prev):not(.next):hover,
{
	color: #000;
	-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 1);
	box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 1);
}

/* Fixes linked images */
.comment-content a img {
	-webkit-box-shadow: 0 0 0 8px #fff;
	box-shadow: 0 0 0 8px #fff;
}

.comments-pagination {
	border-top: 1px solid #eee;
	font-size: 14px;
	font-weight: 800;
	padding: 2em 0 3em;
	text-align: center;
}

.comments-pagination .icon {
	width: 0.666666666em;
	height: 0.666666666em;
}

.comments-pagination {
	border: 0;
}

body:not(.twentyseventeen-front-page) #comments {
	margin-left: auto;
	margin-right: auto;
}

/*--------------------------------------------------------------
14.0 Comments
--------------------------------------------------------------*/

.content #comments {
	clear: both;
	padding: 2em 0 0.5em;
}

.content .comments-title {
	font-size: 20px;
	margin-bottom: 1.5em;
}

.content .comment-list,
.content .comment-list .children {
	list-style: none;
	margin: 0;
	padding: 0;
}

.content .comment-list li:before {
	display: none;
}

.content .comment-body {
	margin-left: 65px;
}

.content .comment-author {
	font-size: 16px;
	margin-bottom: 0.4em;
	position: relative;
	z-index: 2;
}

.content .comment-author .avatar {
	height: 50px;
	left: -65px;
	position: absolute;
	width: 50px;
}

.content .comment-author .says {
	display: none;
}

.content .comment-meta {
	margin-bottom: 1.5em;
}

.content .comment-metadata {
	color: #767676;
	font-size: 10px;
	font-weight: 800;
	letter-spacing: 0.1818em;
	text-transform: uppercase;
}

.content .comment-metadata a {
	color: #767676;
}

.content .comment-metadata a.comment-edit-link {
	color: #222;
	margin-left: 1em;
}

.content .comment-body {
	color: #333;
	font-size: 14px;
	margin-bottom: 4em;
}

.content .comment-reply-link {
	font-weight: 800;
	position: relative;
}

.content .comment-reply-link .icon {
	color: #222;
	left: -2em;
	height: 1em;
	position: absolute;
	top: 0;
	width: 1em;
}

.content .children .comment-author .avatar {
	height: 30px;
	left: -45px;
	width: 30px;
}

.content .bypostauthor > .comment-body > .comment-meta > .comment-author .avatar {
	border: 1px solid #333;
	padding: 2px;
}

.content .no-comments,
.content .comment-awaiting-moderation {
	color: #767676;
	font-size: 14px;
	font-style: italic;
}

.content .comments-pagination {
	margin: 2em 0 3em;
}

.content .form-submit {
	text-align: right;
}

.content .comment-form #wp-comment-cookies-consent {
	margin: 0 10px 0 0;
}

.content .comment-form .comment-form-cookies-consent label {
	display: inline;
}

/* Recent Comments */

.widget_recent_comments table,
.widget_recent_comments th,
.widget_recent_comments td {
	border: 0;
}

.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/*--------------------------------------------------------------
19.0 Media Queries
--------------------------------------------------------------*/

@media screen and (min-width: 48em) {

	.comments-pagination,
	.post-navigation {
		clear: both;
	}

	body.page-two-column #comments {
		float: right;
		width: 58%;
	}

	/* Comments */

	#comments {
		padding-top: 5em;
	}

	.comments-title {
		margin-bottom: 2.5em;
	}
}

@media screen and ( min-width: 67em ) {

	/* Comments */

	.comment-body {
		margin-left: 0;
	}
}

/*--------------------------------------------------------------
20.0 Print
--------------------------------------------------------------*/

@media print {

	.comments-pagination,
	.comment-respond,
	.comment-edit-link,
	.comment-reply-link,
	.comment-metadata .edit-link,
{
		display: none !important;
	}

	#comments,
    {
		border: 0;
	}
}